errorBlockTitle = Error Message(s):
NotEmpty.command.headline = \u2022 Headline is required.
Min.command.selectedFacilityId =  \u2022 Facility is required.
Size.command.selectedFacilityId = \u2022 Facility is required.
Min.command.selectedVendorId =  \u2022 Vendor is required.
NotEmpty.command.complaint =  \u2022 Cause of Complaint is required.
NotEmpty.command.remarks =  \u2022 Recommendations and Remarks is required.

NotEmpty.command.isDmpIssue =  \u2022 DMP Issue is required.
NotEmpty.command.dmpQirType =  \u2022 Dmp Issue Type is required.

InvalidCharacters.command.headline = Invalid characters found in the headline.
InvalidCharacters.command.complaint = Invalid characters found in the cause of complaint.
InvalidCharacters.command.remarks = Invalid characters found in the recommendations and remarks.
InvalidCharacters.command.vendorActions = Invalid characters found in the vendor actions.

fileSizeExceeded=The maximum combined file size of 5Mb was exceeded.

role.error.duplicateRoleFound=Another role was found with the name {0}. Please enter unique role names.
